@use "../theme";
@use "../mixins";

.page-article {
    max-width: var(--max-reading-width);
    h1 {
        margin-bottom: theme.$spacing03;
    }

    .published_at {
        @include mixins.small-gray-text;
    }

    @media only screen and (min-width: theme.$sm) {
        p {
            font-size: theme.$fontSizeLarge;
            line-height: theme.$lineHeightText;
        }
    }
}
